
#txtPrice, #txtPrice2, #txtAvail {
	display:inline;
	color: #000;
}


#kit_info {
	float:left;
	margin: -10px 0 0px 0px;
	width:350px;
	color: #000;
}

#kit_specs {
	float:left;
	margin: 15px 0 0px 25px;
	width:260px;
	color: #000;
}

#kit_details {
	float:left;
	margin: 30px 0;
	width:350px;
	color: #000;
}
.kit_row {
	float:right;
	width:250px;
	padding: 5px;
	background : #eee;
	border-bottom: solid 1px #ccc;
}
.kit_row_out {
	float:left;
	width:250px;
	background : #eee;
	padding: 5px;
}



.kit_qty {
	float:left;
	width:20px;
	background : #eee;
	font-weight:bold;
	padding: 5px;
}

.kit_qty_out {
	float:left;
	width:20px;
	background : #eee;
	font-weight:bold;
	color: #999;
	padding: 5px;
}

.kit_bearing {
	float:left;
	width:219px;
	background : #fff;
	font-weight:bold;
	padding: 5px;
	border-left: solid #ccc 1px;
}
.kit_bearing_out {
	float:left;
	width:219px;
	background : #fff;
	color: #999;
	padding: 5px;
	border-left: solid #ccc 1px;
}
.kit_bearing_link, .kit_bearing_link a, .kit_bearing_link a:visited, .kit_bearing_link a:hover, .kit_bearing_link a:active {
	font: normal 12px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
	!important
}

.kit_bearing_lube {
	font: normal 12px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
	color: #666;
}

.kit_bearing_spacer {
	letter-spacing: -1px;
	font-size: 21px;
	color: #000;
	float:left;
	width:240px;
	background : #f6f6f6 url(/images/bkgKitItem.png) repeat-x;
	padding: 10px;
	border-bottom: solid #ccc 1px;
}
.kit_wrap {
	float:left;
	width:260px;
	background : #eee;
	border-bottom: solid #ccc 1px;
}
#kit_img_lrg_container {
	float:left;
	width:350px;
	height:99px;
	color: #000;
}








.kit_row_start {
	float:left;
	width:250px;
	padding: 5px;
	background : #eee;
}
#kit_choose {
	float:left;
	margin: -5px 0 0px 25px;
	width:260px;
	color: #000;
}
.kit_dropdowns2 {
	float:left;
	width:2px;
	padding: 5px;
	background : #eee;
}
.kit_dropdowns {
	color: #333;
	font-size: 12px;
	width: 100%;
	letter-spacing: 0px;
	margin-top:0px;
	margin-bottom:5px;
}













#product_wide_container {
	float:left;
	background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x;
	padding: 20px 20px 20px 20px;
	margin-bottom:30px;
	border: solid 1px #ccc;
	width:638px;
	color: #000;
}

#product_img_lrg_container {
	float:left;
	border: solid 1px #ccc;
	width:350px;
	height:270px;
	color: #000;
}

#product_specs {
	float:left;
	margin: -10px 0 0px 30px;
	width:254px;
	color: #000;
}

#product_details {
	float:left;
	margin: 30px 0;
	width:638px;
	color: #000;
}

.product_row {
	float:left;
	width:260px;
}

.product_row_end {
	float:left;
	width:260px;
	border-top: solid #ccc 1px;
}

.product_kit {
	float:right;
	width:260px;
	border: solid #ccc 1px;
	background:#fff;
}

.product_kit_row {
	float:left;
	width:250px;
	padding: 5px;
}

.product_kit_bearing {
	float:left;
	width:219px;
	background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x;
	font-weight:bold;
	padding: 5px;
	border-bottom: solid #ccc 1px;
	border-left: solid #ccc 1px;
}
.product_kit_bearing_out {
	float:left;
	width:219px;
	background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x;
	color: #999;
	padding: 5px;
	border-top: solid #ccc 1px;
	border-left: solid #ccc 1px;
}

.product_kit_bearing_link, .product_kit_bearing_link a, .product_kit_bearing_link a:visited, .product_kit_bearing_link a:hover, .product_kit_bearing_link a:active {
	font: normal 12px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
!important
}

.product_kit_bearing_spacer {
	letter-spacing: -1px;
	font-size: 21px;
	color: #000;
	float:left;
	width:238px;
	background : #f6f6f6 url(/images/bkgKitItem.png) repeat-x;
	padding: 10px;
	border-top: solid #ccc 1px;
	border-bottom: solid #fff 1px;
	border-right: solid #fff 1px;
	border-left: solid #fff 1px;
}

.product_kit_bearing_spacer2 {
	letter-spacing: -1px;
	font-size: 21px;
	color: #000;
	float:left;
	width:238px;
	background : #fff url(/images/bkgKitItem.png) repeat-x;
	padding: 10px;
	border-top: solid #ccc 1px;
	border-bottom: solid #fff 1px;
	border-right: solid #fff 1px;
	border-left: solid #fff 1px;
}

.selCustom {
	color: #333;
	font-size: 12px;
	width: 90%;
	letter-spacing: 0px;
	margin-top:10px;
	margin-bottom:5px;
}

.product_kit_bearing_out {
	float:left;
	width:219px;
	background : #f6f6f6 url(/images/bkgContentBigRec.png) repeat-x;
	color: #999;
	padding: 5px;
	border-top: solid #ccc 1px;
	border-left: solid #ccc 1px;
}

.product_kit_qty {
	float:left;
	width:20px;
	font-weight:bold;
	padding: 5px;
	border-top: solid #ccc 1px;
}

.product_kit_qty_out {
	float:left;
	width:20px;
	font-weight:bold;
	color: #999;
	padding: 5px;
	border-top: solid #ccc 1px;
}

.product_sku {
	margin:-15px 0 7px 0;
	font-size:12px;
	font-weight:normal;
	color:#999;
}

.product_qty {
	margin:0;
	display:inline;
	letter-spacing:-0.6px;
	font-size:12px;
	font-weight:normal;
	color:#999;
}

.flexVer {
	margin:0 0 0 0;
	float:right;
	letter-spacing:-0.5px;
	font-size:12px;
	font-weight:normal;
	color:#999;
}

.product_disc_link a {
	font-size:12px;
	font-weight:normal !important;
	color:#333;
}

.product_disc_link a:hover {
	color:#000;
}

.gapper {
	height:10px;
}

.outOfStock {
	float: left;
	margin:-29px 0 0px 105px;
	font-size:11px;
	font-weight:bold;
	color:#333;
}

.error_message {
	/* Error Message Definitions */
	background: #FFFFFF;
	border: solid #FF0000 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.alert_message {
	/* Alert Message Definitions */
	background: #FFFFFF;
	border: solid #33cc00 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.error_alert {
	margin-left: 35px;
}
